var HeroControl = require("HeroControl");
cc.Class({
    extends: cc.Component,

    properties: {
        ImageArray:
            [

            ],
        Image: {
            default: null,
            type: cc.SpriteFrame
        },

    },
    start () {

    },
    update: function (dt) {

    }
});
